/**
 * Display text that no files exist
 *
 * @module NoFileElement
 */

import React, {useMemo} from 'react';

import {$L} from '../../utils/common';

import css from './MediaItem.module.less';

const NoMediaElement = ({dataSize}) => {

	if (dataSize === 0) {
		return (
			<div role="alert" className={css.noMediaText}>
				{$L('No Media exist.')}
			</div>
		);
	} else {
		return null;
	}
};

export default NoMediaElement;
